.. _ctags-lang-autoit(7):

==============================================================
ctags-lang-autoit
==============================================================

Random notes about tagging AutoIt source code with Universal Ctags

:Version: 6.0.0
:Manual group: Universal Ctags
:Manual section: 7

SYNOPSIS
--------
|	**ctags** ... --languages=+AutoIt ...
|	**ctags** ... --language-force=AutoIt ...
|	**ctags** ... --map-AutoIt=+.au3 ...

DESCRIPTION
-----------
This man page gathers random notes about tagging AutoIt source code.

VERSIONS
--------

Change since "0.0"
~~~~~~~~~~~~~~~~~~

* Drop ``$`` from tags for variables names.

SEE ALSO
--------
:ref:`ctags(1) <ctags(1)>`
